Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 18:05:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc raheel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raheel Bot:  Hi Raheel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257147545 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560021989            09:51 PM, 03rd May                     raheel                    Ok           09:51 PM, 03rd May                   Hamza                   Hi Raheel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:53 PM, 03rd May                     raheel                    Hello           09:53 PM, 03rd May                     raheel                    It was written that my order will be delivered today may 3 and its not delivered yet           09:54 PM, 03rd May                     raheel                    And no one contacted me nor the application wrote processing or something           09:55 PM, 03rd May                   Hamza                   Could you please share your order number so that I can assist you further?           09:55 PM, 03rd May                     raheel                    8257147545           09:56 PM, 03rd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:56 PM, 03rd May                     raheel                    Ok no problem           09:57 PM, 03rd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:01 PM, 03rd May                   Hamza                   We sincerely apologize for any inconvenience caused,           10:01 PM, 03rd May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:01 PM, 03rd May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:01 PM, 03rd May                     raheel                    Ok           10:02 PM, 03rd May                   Hamza                   Is there anything else I can help you?            10:02 PM, 03rd May                     raheel                    No thanku           10:03 PM, 03rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2504671